
FOUCH-Investigación - Feature #5295

Feature # 5292 (New): Fase 1: Planificación y Definición

Selección de metodología y planificación (Gantt)

10/19/2025 10:46 AM - Fabián orellana

Status: New Start date: 10/07/2025

Priority: Normal Due date: 10/10/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2025 10:47 AM - Fabián orellana

- Tracker changed from Bug to Feature

#2 - 10/19/2025 10:48 AM - Fabián orellana

- Subject changed from Selección de metodología y Carta Gantt to Selección de metodología y planificación (Gantt)

#3 - 10/19/2025 11:09 AM - Fabián orellana

- % Done changed from 0 to 100
